[Unit]
Description=bpmsapi

[Service]
Type=simple
Restart=always
RestartSec=5s
EnvironmentFile=/var/www/bpms_api_backend/bpmsconfig.conf
ExecStart=/var/www/bpms_api_backend/bpmsapi

[Install]
WantedBy=multi-user.target
